Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 20:40:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sajid khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sajid khan Bot:  Hi Sajid Khan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional
  2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966592709            12:30 AM, 10th Aug                   Sohaib                   Hi&nbsp;Sajid ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:31 AM, 10th Aug                   Soh
 aib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           12:33 AM, 10th Aug                   Sohaib                   Hi Sajid, I'm not getting a response from you. Are we still connected?           12:34 AM, 10th Aug                   Sohaib                   Hi Sajid, I have not received a response from you still, please confirm if we are still connected?           12:34 AM, 10th Aug                     sajid khan                    Evening sir i return one itme before 6 days ghe refund payment still i did not receive           12:35 AM, 10th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,&nbsp;           12:36 AM, 10th Aug                   Sohaib                   Hi Sajid, I have not received a response from you still, please confirm if we are still connected?           12:38 AM, 
 10th Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:40 AM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2962504